<?xml version="1.0" encoding="UTF-8"?>
<templates id="template" xml:space="preserve">

    <t t-name="odex30_account_accountant.BankRecViewEmbedder">
        <View t-props="props.viewProps"/>
    </t>

</templates>
